libpolyclipping-devel-6.4.2-1.mga6.i586.rpm


Advertisement

Description

libpolyclipping-devel - Development files for polyclipping

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpolyclipping-devel
Package version 6.4.2
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 14.92 KB
Download size 12.77 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains libraries and header files for developing applications
that use polyclipping.

Alternatives

Package Version Architecture Repository
libpolyclipping-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libm) -
devel(libstdc++) -
libpolyclipping22 == 6.4.2-1.mga6
pkgconfig -

Provides

Name Value
devel(libpolyclipping) -
libpolyclipping-devel == 6.4.2-1.mga6
libpolyclipping-devel(x86-32) == 6.4.2-1.mga6
pkgconfig(polyclipping) == 6.4.2
polyclipping-devel == 6.4.2-1.mga6

Download

Type URL
Binary Package libpolyclipping-devel-6.4.2-1.mga6.i586.rpm
Source Package polyclipping-6.4.2-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolyclipping-devel rpm package:
    # urpmi libpolyclipping-devel

Files

Path
/usr/include/polyclipping/clipper.hpp
/usr/lib/libpolyclipping.so
/usr/lib/pkgconfig/polyclipping.pc

Changelog

2017-03-05 - akien <akien> 6.4.2-1.mga6
+ Revision: 1088760
- Version 6.4.2
2016-09-11 - akien <akien> 6.4-1.mga6
+ Revision: 1051566
- Version 6.4
2016-02-08 - umeabot <umeabot> 6.2.1-3.mga6
+ Revision: 950580
- Mageia 6 Mass Rebuild
2014-11-08 - wally <wally> 6.2.1-2.mga5
+ Revision: 796058
- fix includedir in pkgconfig .pc file
2014-11-06 - spuhler <spuhler> 6.2.1-1.mga5
+ Revision: 795980
- upgrade to ver. 6.2.1
* libmajor changed to 19
2014-10-15 - umeabot <umeabot> 6.1.3a-9.mga5
+ Revision: 739556
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 6.1.3a-8.mga5
+ Revision: 687717
- Mageia 5 Mass Rebuild
2014-09-06 - wally <wally> 6.1.3a-7.mga5
+ Revision: 672602
- provide real pkg version with pkgconfig .pc file
2014-06-14 - akien <akien> 6.1.3a-6.mga5
+ Revision: 636065
- Duplicate the %description for %libname, %desc does not seem to work
2014-06-11 - akien <akien> 6.1.3a-5.mga5
+ Revision: 635640
- Fix erroneous include dir in pkgconfig file

See Also

Package Description
libpolyclipping22-6.4.2-1.mga6.i586.rpm Polygon clipping library
libpoppler-cpp-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.52.0-3.mga6.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.52.0-3.mga6.i586.rpm Development files for poppler
libpoppler-gir0.18-0.52.0-3.mga6.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.52.0-3.mga6.i586.rpm Development files for poppler's glib binding
libpoppler-glib8-0.52.0-3.mga6.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.52.0-3.mga6.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.52.0-3.mga6.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.52.0-3.mga6.i586.rpm PDF rendering library - Qt5 backend
libpoppler66-0.52.0-3.mga6.i586.rpm PDF rendering library
libpopt-devel-1.16-13.mga6.i586.rpm Development headers and libraries for popt
libpopt0-1.16-13.mga6.i586.rpm Main popt library
libportaudio-devel-19.6.0-snapshot20161030.4.mga6.i586.rpm Static library and header files for the PortAudio library
Advertisement
Advertisement